Subject: [Pce] FW: New Version Notification for draft-ietf-pce-pcep-flowspec-06.txt

From: "Adrian Farrel" <[email-masked]>
Date: Sat, 2 Nov 2019 23:29:42 -0000

Hi,

I think I caught all of the WG last call comments: viz. Acee's RTGDir review.

Best,
Adrian
--
In Singapore? Need something to read?
Don't waste your time with Internet-Drafts.
Read fairy tales instead.
Fairy stories for adults of all ages
• Tales from the Wood
• More Tales from the Wood
• Tales from Beyond the Wood
• Tales from the Castle
Get them on line https://www.feedaread.com/profiles/8604/
Or buy a signed copy from me by post
*** Stop me in the corridor at IETF-106 to get a copy ***

-----Original Message-----
From: [email-masked] <[email-masked]> 
Sent: 02 November 2019 23:25
To: Adrian Farrel <[email-masked]>; Dhruv Dhody <[email-masked]>; Zhenbin Li <[email-masked]>
Subject: New Version Notification for draft-ietf-pce-pcep-flowspec-06.txt

A new version of I-D, draft-ietf-pce-pcep-flowspec-06.txt
has been successfully submitted by Adrian Farrel and posted to the
IETF repository.

Name:		draft-ietf-pce-pcep-flowspec
Revision:	06
Title:		PCEP Extension for Flow Specification
Document date:	2019-11-02
Group:		pce
Pages:		32
URL:            https://www.ietf.org/internet-drafts/draft-ietf-pce-pcep-flowspec-06.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-pce-pcep-flowspec/
Htmlized:       https://tools.ietf.org/html/draft-ietf-pce-pcep-flowspec-06
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-pce-pcep-flowspec
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-pce-pcep-flowspec-06

Abstract:
   The Path Computation Element (PCE) is a functional component capable
   of selecting paths through a traffic engineered network.  These paths
   may be supplied in response to requests for computation, or may be
   unsolicited instructions issued by the PCE to network elements.  Both
   approaches use the PCE Communication Protocol (PCEP) to convey the
   details of the computed path.

   Traffic flows may be categorized and described using "Flow
   Specifications".  RFC 5575 defines the Flow Specification and
   describes how Flow Specification Components are used to describe
   traffic flows.  RFC 5575 also defines how Flow Specifications may be
   distributed in BGP to allow specific traffic flows to be associated
   with routes.

   This document specifies a set of extensions to PCEP to support
   dissemination of Flow Specifications.  This allows a PCE to indicate
   what traffic should be placed on each path that it is aware of.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat